Subject: Re: [PATCH 2/5] powerpc/40x: Add support for PowerPC 405EZ Acadia board

From: Arnd Bergmann <[email-masked]>
Date: Fri, 10 Oct 2008 18:16:55 +0200

On Friday 10 October 2008, Josh Boyer wrote:
> It would, except for timing. =A0I didn't get a chance to convert
> 40x over before the merge window opened and I'd rather not try
> to cram it in during the 1 week we have. =A0And Acadia is ported
> now (and has been for a few weeks), so getting that in seemed
> to be an easier route to take.
>=20
> I do have plans to convert 40x for 2.6.29, and if there are
> major objections I can hold off Acadia until then. =A0I just
> don't like holding back board ports for the "next re-org".
>=20

How about just renaming 40x/acadia.c to 40x/ppc405_simple.c
without the merge? Then you can merge in the other platforms
as time permits and any other new ones can start using the
_simple platform right away.

	Arnd <><